.back {
    color: black;
    font-family: Arial;
	font-style: bold;
	font-size: 70px;
	position: absolute;
	top:0;
	margin-top:0;
}
.name {
    color: black;
    font-family: Arial;
	font-style: italic;
	font-size: 50px;
	position: relative;
	top: 10px;


}
.title {
    color: black;
    font-family: Arial;
	font-style: bold;
	font-size: 30px;
	position: relative;
	top: 10px;
	margin-top:0;
	margin-bottom:5px;
}
.material {
    color: black;
    font-family: Arial;
	font-style: italic;
	font-size: 30px;
	position: relative;
	top: 10px;
	margin-top:0;
}
.text {
    color: black;
    font-family: Arial;
	font-style: italic;
	font-size: 30px;
	position: relative;
	top: 10px;
	margin-top:0;
	margin-bottom:5px;
}

div.video {
  position: relative;
  top:10px;
}

a.back {
	color:black;
}

a.back:link {
	text-decoration: none;
}

a.back:visited {
  color:black;
}

a.back:hover {
  text-decoration: underline;
  text-decoration-color: black;
}

a.back:active {
  text-decoration: black;
}
